Subject: Re: conflict in mpeg4 libraries.
To: Matthias Drochner <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 05/10/2006 09:19:28
On Wed, 10 May 2006, Matthias Drochner wrote:

> the pkgs audio/faad2 and multimedia/mpeg4ip conflict
> because both install libmp4v2.
> The former is used eg by mplayer, the latter by
> kdemultimedia.
> It would be a pity if we couldn't get them to coexist.
> Anyone familiar with that stuff got an idea how to
> resolve this?

I am not familiar with this.

But the faad2 README says the mp4v2 and mp4av components are from

The faad2 also provides a --with-mp4v2 configure option.

I will look closer to see if it is required or if it changes libfaad if 
not used.

 Jeremy C. Reed

echo ':6DB6=88>?;@69876tA=AC8BB5tA6487><' | tr '4-F' 'wu rofIn.lkigemca'